HOW DO I DO THE UPDATING TO 6.61 WITH THE LME OF PERMANENT PATCH?

Discussion in 'PSP - Hacking & Homebrew' started by TheGrayShow1467, May 30, 2015.

  1. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    930
    1,187
    Oct 12, 2014
    United States
    How do I get 6.61 with the LME permanent patch?
    pls halp
    pls
    If you help I will give you a night of debauchery...
     
  2. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    It looks like ME/LME got an update for 6.61 here. I haven't really seen any reason to update to 6.61, though.
     
  3. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    930
    1,187
    Oct 12, 2014
    United States
    rip... it requires 6.61, and I have 6.20 LME Permanent patch...
    I am trying to get permanent cfw, btw.
     
  4. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    Most CFW has supported ripping since M33 (maybe even some of DAX's earlier firmware). Anyway, it looks like ME-2.3 supports 6.61 just fine.
     
  5. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    930
    1,187
    Oct 12, 2014
    United States
    Will it permanently install? My PSP is a TA-090 v2 (PSP Bright 1.0)
     
  6. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    You can use a permanent patch for that model. I'd suggest reading the included instructions in the download. These kinds of questions are answered there. You should never muck about with your firmware blind, as those models aren't recoverable if bricked, at least without a hardmod and a NAND backup.
     
  7. TheGrayShow1467
    OP

    TheGrayShow1467 屈折

    Member
    930
    1,187
    Oct 12, 2014
    United States
    Bad news... No permanent patch for 6.61 CFW... 6.20 still works though, so... yay??? Sucks that I can't access the PlayStation Store...
     
  8. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    Oh yeah, forgot the permanent patch doesn't work after 6.20 for later models. It's not a big deal to not have a permanent patch though.